Bug 1571587 - New upstream release 0.1.46
Summary: New upstream release 0.1.46
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: babl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 07:34 UTC by Josef Ridky
Modified: 2018-04-30 21:18 UTC (History)
2 users (show)

Fixed In Version: babl-0.1.46-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 21:18:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Josef Ridky 2018-04-25 07:34:39 UTC
New upstream release 0.1.46.

Comment 1 Fedora Update System 2018-04-26 09:25:53 UTC
babl-0.1.46-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ca52527c16

Comment 2 Fedora Update System 2018-04-26 15:33:51 UTC
babl-0.1.46-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ca52527c16

Comment 3 Fedora Update System 2018-04-30 21:18:09 UTC
babl-0.1.46-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.